=== debian/changelog ===
mce-dummy (1.2.0) unstable; urgency=low

  * Initial release.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Thu, 05 Jan 2006 17:16:34 +0200
