=== debian/control ===
Source: mce-dummy
Section: devel
Priority: optional
Maintainer: Luc Pionchon <luc.pionchon@nokia.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.6.2.1

Package: mce-dummy
Section: devel
Architecture: all
Provides: mce-dev
Conflicts: mce-dev
Depends: ${shlibs:Depends}
Description: development files for mce
 This package contains headers defining the DBus method calls
 provided by the Mode Control Entity, and the signals emitted by it.
