=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This has to be exported to make some magic below work.
export DH_OPTIONS

package = mce-dummy
pkgdir = $(CURDIR)/debian/tmp

pcfileversion=`grep -m1 '^Version' mce.pc | sed -e 's/Version: *//'`
changelogversion=`grep -m1 'mce-dummy (' debian/changelog | sed -e 's/mce-dummy (//;s/[)-].*//'`

.PHONY: clean
clean:
	dh_testdir
	dh_testroot

	# Add here commands to clean up after the build process.
	-$(MAKE) distclean

	dh_clean 

.PHONY: check
check:
	@if [ x"$(pcfileversion)" != x"$(changelogversion)" ]; then \
		printf "error: version-number mismatch\n"; \
		printf ".pc-file version: $(pcfileversion)\n"; \
		printf "changelog version: $(changelogversion)\n"; \
		exit 1; \
	fi

.PHONY: build
build: check

.PHONY: install
install:
	$(MAKE) install DESTDIR="$(pkgdir)"

.PHONY: binary-indep
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installexamples
	dh_installman
	dh_installchangelogs
	dh_install -i
	dh_link
	dh_compress 
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

.PHONY: binary-arch
binary-arch: build install
# nothing to see here, move along

.PHONY: binary
binary: binary-indep binary-arch
